uuid: 2759f77c-8860-4ede-9510-e0b790fbe2aa
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_attribute.trim
    - commerce_product.commerce_product_variation_type.fridge
    - field.storage.commerce_product_variation.attribute_trim
id: commerce_product_variation.fridge.attribute_trim
field_name: attribute_trim
entity_type: commerce_product_variation
bundle: fridge
label: Trim
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:commerce_product_attribute_value'
  handler_settings:
    target_bundles:
      - trim
field_type: entity_reference
